/*======================================*/
/* FONTES										 */
/*======================================*/
@font-face {
	font-family: 'Agent';
	src: url('/fonte/AgentConMedDB_Normal.eot'); /* arquivo EOT para o IE */
}
@font-face {
	font-family: 'Agent';
	src: url('/fonte/AgentConMedDB_Normal.ttf') format('truetype'),
	     url('/fonte/AgentConMedDB_Normal.woff') format('woff'),
	     url('/fonte/AgentConMedDB_Normal.svg') format('svg');
}


@font-face {
	font-family: 'MyriadPro';
	src: url(../fonte/MyriadPro-Regular.eot); /* arquivo EOT para o IE */
}
@font-face {
	font-family: 'MyriadPro';
	src: url('/fonte/MyriadPro-Regular.ttf') format('truetype'),
		 url('/fonte/MyriadPro-Regular.woff') format('woff'),
		 url('/fonte/MyriadPro-Regular.svg') format('svg');
}

*{
	margin:0;
	border:0;

}

a{
	text-decoration:none;
}	

p{
	line-height: 20px;
	margin-bottom: 35px;	
}


#conteiner{
	width:1040px;
	height:135px;
	margin:0 auto 0 auto; 
}
	
#topo{
	width:100%;
	height:135px;
	
	
}

#logo{
	width:340px;
	height:97px;
	position:absolute;
	margin-top:35px;
	background:url(../imagens/logo.png) no-repeat;
	margin-left:36px;
	cursor: pointer;
	}

#menu_topo{
	width:500px;
	height:40px;
	float:right;
	margin-right:17px;
	margin-top:80px;
	font-family: 'Agent';
	color:#FFF;
	
}

#redes_sociais{	
	width:150px;
	height:35px;
	top:20px;
	position:absolute;
	float:right;
	margin-left:977px;
}

.icon_rede{
	width:25px;
	height:24px;	
	float:left;
	margin-right:2px;
	margin-left:2px;
}

#container_banner{
	width:100%;
	height:450px;
	background:#3668AA;
}

#banner{
	width:960px;
	height:450px;
	background:#3668AA;
	margin-top:0px;
	margin: auto;
	border-left:30px solid #005BA2;
	border-right:30px solid #005BA2;
}

#conteudo{
	width:100%;
	height:480px;
	background:#fff;
	float:left;	
	margin-top:0px;
	
}

#rodape{
	width:100%;
	height:135px;
	float:left;
	margin-bottom:0px;
	font-family: 'MyriadPro';
	top:30px;
	}

#container_rodape{
	width:940px;
	height:135px; 
	margin:auto;
	text-align:center;
}

#text_rodape{
	width:100%;
	height:40px;
	float:left;
	margin:auto;
	margin-top:25px;	
	
	font-size:14px;
	color:#FFF;	
	text-align:center;
}

#text_rodape2{
	width:100%;
	height:20px;
	float:left;	
	
	font-size:13px;	
	color:#fff;
	text-align:center;
}

#estrutura_foto{
	width:960px;
	height:310px;
	background:#005BA2;	
	margin:auto;
	margin-top:-20px;


}

#estrutura_foto ul{
	margin-top:15px;
}

#texto_conteudo{
	width:960px;
	height:150px;
	margin:auto;	
	font-family: 'MyriadPro';
	color:#025CA2;
	font-size:50px;
	margin-top:30px;
	
}

#empresa{
	width:960px;
	height:auto;
	margin:auto;
	font-family: 'MyriadPro';
	font-size:13px;
}

#titulo{
	width:450px;
	height:80px;
	font-size:35px;
}

#titulo_cases{
	width:450px;
	height:80px;
	color:#84984D;
	font-size:35px;
	float: left;
}

#text_titulo{
	width:400px;
	height:35px;
	margin-top:30px;
	margin-left:20px;
	position:absolute;	
	font-family: 'MyriadPro';

}

#paragrafo1{
	width:440px;
	height:400px;	
	float:left;	
	padding:20px;
	color:#7B7B7F;
	text-align: justify;
	font-size:15px;
	font-family: 'MyriadPro';
}

#paragrafo2{
	width:440px;
	height:450px;
	float:right;
	padding:20px;	
	color:#7B7B7F;	
	
	font-size:15px;
	 font-family: 'MyriadPro';
}

#botao_download{
	background:#84984D;
	font-size:16px;
	color:#FFF;
	padding: 7px 20px 7px 15px;
}

#botao_download:hover{
	background:#4D4338;
	transition-duration:0.5s;
}

#botao_download img{
	position:absolute;
	margin-top: -5px;
}

#container_produtos{
	width:960px;
	height:auto;
	margin:auto;
}

.produto{
	width:300px;
	height:240px;
	background:#D0DEBF;
	margin:10px 10px 10px 10px;
	float:left;
	cursor: pointer;
}

#titulo_produtos{
	width:400px;
	height:50px;
	vertical-align:middle;
	
	font-size:36px;
	color:#84984D;
}

#text_titulo_produto{
	width:100%;
	height:36px;
	margin-top:25px;
	float:left;
	text-align:left;
	color:#84984D;
}

#menu_topo ul {
	height: 35px;
	width: 100%;
	margin: auto;
	list-style:none;
	margin-top:5px;
}

#menu_topo li {
	float: left;
}

#menu_topo a {
	padding: 0 15px 7px 15px;
	color:#FFF;
}

.text_produto{
	width:100%;
	height:60px;
	
	font-size:18px;
	color:#84984D;
	padding: 20px 20px 7px 15px;
}

.container_pagina_produto{
	width:960px;
	height:666px;
	margin:auto;
}

.detalhe_produto{
	width:660px;
	float:left;
}

.menu_lateral{
	width:300px;
	float:right;
}

.menu_lateral_titulo{
	width:100%;
	height:75px;
	
	font-size:26px;
	color:#6B6865;	
}

.menu_lateral_titulo p{
	padding: 30px 20px 7px 15px;
	float:left;
}

.menu_lateral_categorias{
	width:100%;
	height:350px;
	background:#D0DEBF;
	
	color:#84984D;
	font-size:14px;
	line-height:25px;
	margin-bottom:35px;	
}

.menu_lateral_categorias a{
	text-decoration:none;
	color:#84984D;
}

.menu_lateral_categorias a:hover{
	color:#4D4338;
}

.menu_lateral_categorias p{
	padding: 30px 50px 0 50px;
}

.menu_lateral_categorias ul{
	list-style-type:square;
	
}	

.menu_lateral_contato{
	width:100%;
	height:350px;
	
	font-size:13px;
	
}

.menu_lateral_contato input{
	width:276px;
	height:32px;
	border: solid 3px #F0EDDD; 
	margin-top:3px;
	margin-left:5px;
}

.menu_lateral_contato textarea{
	width:276px;
	height:65px;
	border: solid 3px #F0EDDD; 
	margin-top:3px;
	margin-left:5px;
}

#botao_enviar{
	width:100px;
	height:35px;
	background:#84984D;
	margin-top:3px;
	margin-left:5px;
	
	color:#FFF;
	font-size:16px;
}

#botao_enviar:hover{
	background:#4D4338;
}

.foto_produto{
	width:493px;
	height:300px;
	background:#4D4338;
	margin-top:50px;		
}
.texto_produto{
	width:100%;
	height:auto;	
	
	color:#36332F;
	font-size:13px;
	margin-bottom: 20px;
}

.texto_produto p{
	line-height: 20px;
	margin-bottom: 1px;	
	text-align:justify;
	padding: 5px 70px 5px 0px;
	
}
.titulo1_detalhe{
	width:550px;
	height:50px;
	font-size:40px;
	padding:40px 0px 5px; 	
	color:#84984D;	
	}
.titulo2_detalhe{
	width:500px;
	height:30px;
	font-size:22px;		
	color:#84984D;
}

#servicos{
	width:960px;
	height:750px;
	margin:auto;
	
	font-size:13px;	
}

#container-servicos{
	width:950px;
	height:510px;
	margin:auto;
	margin-top:30px;	
}

#fotos-servicos1{
	width:100%;	
	float:left;
	margin-bottom:10px;
}

#fotos-servicos1 a{
	margin-right:10px;
	
}


#fotos-servicos2{
	width:650px;
	height:250px;
	float:left;
	margin-left:150px;
}

#fotos-servicos2 a{
	margin-right:10px;
	
}

#img_servicos {
	float:left;
	margin-top:30px;
	margin-bottom:50px;	
	 border: 2px solid #004076;
}

#paragrafo_servicos{
	width:500px;
	height:auto;	
	float:right;	
	padding:20px;
	text-align: justify;			
	font-size:14px;
	font-family: 'MyriadPro';
	
}

#paragrafo_servicos2{
	width:500px;
	height:430px;	
	float:right;	
	padding:20px;
	text-align: justify;			
	font-size:14px;
	font-family: 'MyriadPro';
	
}


#paragrafo_servicos p{
	line-height: 20px;
	margin-bottom: 1px;	
	text-align:justify;
	padding: 5px 70px 5px 0px;		
}

#titulo_asistencia{
	
	width:350px;
	height:50px;	
	
	font-size:38px;
	color:#84984D;
}

#container_contato{
	width:960px;
	height:1000px;		
	margin:auto;
	margin-top:50px;
}

#formulario_contato{
	width:50%;
	height:905px;
	background:#008FBA;
	float:left;
	font-family: 'MyriadPro';

	font-size:13px;
}

#container_formulario{
	width:400px;
	height:100%;
	margin:auto;
	padding-top:50px;
	
	font-size:15px;
}

#formulario_contato .campo{
	width:400px;
	height:32px;
	 
	margin-top:5px;
	margin-bottom:30px;
	
	font-size:13px;
}

#formulario_contato select{
	width:400px;
	height:32px;
	 
	margin-top:3px;
	margin-bottom:30px;
	
	font-size:13px;
}

#formulario_contato textarea{
	width:400px;
	height:150px;
	
	margin-top:3px;
	margin-bottom:30px;
	
	font-size:13px;
}

#mapa_contato{
	width:50%;
	height:705px;
	background:#CCC;
	float:right;	
}

#telefone_contato{
	width:50%;
	height:155px;
	background:#5CA6C9;
	float:right;
	font-family: 'Agent';
	font-size:13px;
	color:#FFF;
}

#endereco_contato{
	width:300px;
	height:100px;
	position:absolute;	
	margin-left:25px;
	font-family: 'MyriadPro';
}

#img_contato {
	float:right;
	margin-right:20px
}

#botao_enviar2{
	width:100px;
	height:35px;
	background:url(../imagens/bt_enviar.png) #fff no-repeat right;
	margin-top:3px;
	margin-left:2px;
	text-align:justify;
	color:#008FBA;
	font-size:18px;
	font-family: 'Agent';
}

#cases{
	width:960px;
	height:1000px;
	margin:auto;
	
	font-size:13px;
}

#botao_voltar_pecas{
	width:107px;
	height:20px;
	background:#D0DEBF;	
	top:950px;
	text-align:center;
	padding-top:10px;
	cursor:pointer;
	}
	
#botao_voltar_pecas:hover{
	background:#4D4338;	
	color:#FFF;
	}
	
#botao_voltar_produtos{
	width:107px;
	height:20px;
	background:#D0DEBF;		
	text-align:center;
	padding-top:10px;
	cursor:pointer;	
}
	
#botao_voltar_produtos:hover{
	background:#4D4338;	
	color:#FFF;
}

#jsddm
{	margin: 0;
	font-size:20px;
	}
	
#jsddm li{
	float: left;
	list-style: none;
	
	color:#fff;
}

#jsddm li a
	{	
		padding: 20px 20px 25px 20px;;
		text-decoration: none;
		width: 65px;
		font-family: 'Agent';
		
		
		}

#jsddm li a:hover
{ 
background:url(../imagens/hover_menu.png);	}
		
		#jsddm li ul
{	margin: 0;
	padding: 0;
	position: absolute;
	visibility: hidden;
	z-index: 9;
	width: auto;
	margin-top:23px;
	
}
		
#jsddm li ul li{	
	float: none;
	display: inline;
	background:#254B7F;
	
}
	
	#jsddm li ul li a{	
	width: auto;
	background: #254B7F;
	padding:10px;
	
}

		
#jsddm li ul li a:hover{
	background: #004076;
	color:#fff;
}

#container_mapa{
	width:800px;
	height:650px;
	float:left;
	margin-left:50px;
	margin-top:100px;
	
}

#fotos_servicos{
	width:100%;
	height:auto;	
	overflow:hidden;
	float:left;
	margin-bottom:50px;
}

.box_servicos{
	width:145px;
	height:109px;
	border:3px solid #004076;
	float:left;
	text-align:center;
	margin-left:5px;
	margin-top:3px;
	margin-bottom:10px;
		
}

.botao-voltar-servicos{
	padding:10px 30px 10px 30px;
	background:#004076;
	color:#FFF;
	float:right;
	margin-right:0px;	
	margin-top:30px;
	font-family: 'Agent';
	font-size:20px;
}

#fotos_servicos .servicos_img{
	max-width:145px;	
	max-height:109px;
	
}

.legenda{
	width:270px;
	height:200px;
	background:#FFF;
	float:left;		
}

.legenda_texto{
	width:100%;
	height:50px;
	background:#0C0;
		
}

.imagens_bg{
	margin: auto;
	position: relative;
	height: 480px;
	background-repeat: repeat-x;
	background-position:  top;
}
